<?php

return [
	[
		'id' => 1,
		'nom' => 'Nom1',
		'type' => 'normal',
		'description' => 'Description1',
		'hdateCreation' => 9923134,
		'hdateModif' => 29923134,
		'statut' => 'actif',
	],
	[
		'id' => 2,
		'nom' => 'Nom2',
		'type' => 'editeur',
		'description' => 'Description2',
		'ipAutorisees' => '::1',
		'hdateCreation' => 19923134,
		'hdateModif' => 39923134,
		'statut' => 'actif',
	],
	[
		'id' => 3,
		'nom' => 'Nom3',
		'type' => 'normal',
		'description' => 'Description3',
		'ipAutorisees' => '192.168.',
		'hdateCreation' => 19123134,
		'hdateModif' => 39123134,
		'statut' => 'démo',
	],
	[
		'nom' => 'Cairn',
		'type' => 'import',
		'description' => 'Description4',
		'ipAutorisees' => '88.69.0.0/16',
		'hdateCreation' => 9923934,
		'hdateModif' => 29223124,
		'statut' => 'actif',
	],
	[
		'nom' => 'Persée',
		'type' => 'import',
		'description' => 'Description4',
		'hdateCreation' => 9923934,
		'hdateModif' => 29223124,
		'statut' => 'actif',
	],
	[
		'nom' => 'Revues.org',
		'type' => 'import',
		'description' => 'Description4',
		'hdateCreation' => 9923934,
		'hdateModif' => 29223124,
		'statut' => 'actif',
	],
	[
		'nom' => 'Erudit',
		'type' => 'import',
		'description' => 'Description4',
		'hdateCreation' => 9923934,
		'hdateModif' => 29223124,
		'statut' => 'actif',
	],
];
